/*
 * File:    cipher.h
 * Author:  Holger Klawitter
 */

#define CipherDACreatorID 'MJcd'

#include "cipher.rch"

#define MAX_TEXT_LEN 3072
 
#define ChrIsHardKey(c) (((c >= hardKeyMin) && (c <= hardKeyMax)) || c == calcChr) 

typedef struct {
  Char *theKey;
} cipher_globals_t;

static void StartApplication();
static void EventLoop();
static void StopApplication();

// EOF
